Subject: Parallel Pentium Computers

From: [email-masked] (Jeffrey L. Nauss)
Date: Thu, 2 Oct 1997 13:29:13 -0400

We are interested in any references, WWW links, and/or personal experiences
 about using Pentium II or Pentium Pro chips parallel with Linux as the OS.  We
are aware of the Beowulf project at URL
http://cesdis.gsfc.nasa.gov/linux-web/beowulf/beowulf.html but are curious as
to other experiences people have had.

In particular is there any molecular dynamics code (such as AMBER and Tinker)
and/or ab initio/semi-empirical code (such as GAMESS) for parallel Pentium
hardware configurations.

A summary will be made if enough responses are gathered.

Thank you...

-- 
  Jeffrey L. Nauss, PhD           Telephone: 513-556-0148          
  Dir. Molec. Model. Serv.        Fax:       513-556-9239
  Department of Chemistry         e-mail: [email-masked]    
  University of Cincinnati        URL http://www.che.uc.edu/~nauss